For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create artifact tag

Creates the named tag for an artifact.

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
idstring · uuidRequired

Artifact ID

tag_namestringRequired

Tag name

Responses
204

No Content

application/json
stringOptional
post/core/dekaregistry/v2/artifact/{id}/tag/{tag_name}
POST /core/dekaregistry/v2/artifact/{id}/tag/{tag_name} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
text

Last updated